package com.itjob.dao.model;

import java.io.Serializable;

public class CallTimeLimit implements Serializable {
	private static final long serialVersionUID = 1L;
	private long id;       	  // 主键ID
	private String userNumber;// 一号通号码
	private int limitType;    // 限制类型
	private String startTime; // 开始时间
	private String endTime;   // 结束时间
	
	public String getEndTime() {
		return endTime;
	}
	public void setEndTime(String endTime) {
		this.endTime = endTime;
	}
	public long getId() {
		return id;
	}
	public void setId(long id) {
		this.id = id;
	}
	public int getLimitType() {
		return limitType;
	}
	public void setLimitType(int limitType) {
		this.limitType = limitType;
	}
	public String getStartTime() {
		return startTime;
	}
	public void setStartTime(String startTime) {
		this.startTime = startTime;
	}
	public String getUserNumber() {
		return userNumber;
	}
	public void setUserNumber(String userNumber) {
		this.userNumber = userNumber;
	}
}
